mixin footer()
  - year= (new Date()).getFullYear()
  footer#footer.callout.secondary
    article.grid-container
      //h5 Rowan University RAS Student Branch &nbsp;&copy;&nbsp;2014-#{year}
      .grid-x
        .grid-y
          image(src="/assets/img/logo.png" style="max-height:108px;")
        .grid-y.small-offset-1
          h5 Contact Us
          .cell 201 Mullica Hill Rd, Glassboro, NJ 08028
          .cell
            a(href="mailto:ras@rowan.edu") ras@rowan.edu
          .cell
            a(href="/suggestionbox") Have an idea that would make Rowan RAS better?
        .grid-y.small-offset-1
          h5 Useful Links
          .cell
            a(href="https://www.ieee-ras.org/") RAS Official Site
          .cell
            a(href="http://rowan.edu/") Rowan University

      //
        .large-6.cell
          ul.menu.vertical
            li: a(href='#') 
            li: a(href='#') Two
            li: a(href='#') Three
            li: a(href='#') Four
        .large-6.cell
          ul.menu.vertical
            li: a(href='#') One
            li: a(href='#') Two
            li: a(href='#') Three
            li: a(href='#') Four

  //- jquery
  script(src='https://code.jquery.com/jquery-2.1.4.min.js')

  //- foundation
  script(src='https://cdnjs.cloudflare.com/ajax/libs/foundation/6.4.3/js/foundation.min.js')


  script.
    $(document).foundation();

